<template>
<nav :class="clases">
  <a href="/">Inicio</a>
  <a href="/nosotros">Nosotros</a>
  
  <div v-if="simple">
    <a href="#">Cursos</a>
    <div class="flex flex-col space-y-2 text-xs mt-4 text-green-500 uppercase font-bold">
      <a href="/cursos/curso-de-piloto">Curso de piloto</a>
      <a href="/cursos/curso-uso-recreativo">Curso recreativo</a>
      <a href="/cursos/curso-seguridad-publica">Curso seguridad pública</a>
      <a href="/cursos/curso-de-seguridad-privada">Curso seguridad privada</a>
      <a href="/cursos/curso-de-especializacion">Curso de especialización</a>
    </div>
  </div>
  <div class="submenu" v-else>
    <a href="#">
      Cursos
      <i class="fa fa-angle-down fa-sm ml-1"></i>
    </a>
    <div class="contenido_de_submenu">
      <label for="" class="whitespace-nowrap">Lista de cursos</label>
      <nav class="mt-4">
        <a href="/cursos/curso-de-piloto">Curso de piloto</a>
        <a href="/cursos/curso-uso-recreativo">Curso recreativo</a>
        <a href="/cursos/curso-seguridad-publica">Curso seguridad pública</a>
        <a href="/cursos/curso-de-seguridad-privada">Curso seguridad privada</a>
        <a href="/cursos/curso-de-especializacion">Curso de especialización</a>
      </nav>
    </div>
  </div>
  <div v-if="simple">
    <a href="#">Servicios</a>
    <div class="flex flex-col space-y-2 text-xs mt-4 text-green-500 uppercase font-bold">
      <a href="/servicios/servicio-consultoria">Consultoría</a>
      <a href="/servicios/servicio-fotografia-e-inspeccion">Fotografía e Inspección</a>
      <a href="#">Seguridad DFR</a>
      <a href="/servicios/servicio-tecnologia-e-ingenieria">Diseño y mantenimiento</a>
      <a href="/servicios/servicio-monitoreo-de-riesgos">Monitoreo de riesgos</a>
      <a href="#">FAQ</a>
    </div>
  </div>
  <div class="submenu" v-else>
    <a href="#">
      Servicios
      <i class="fa fa-angle-down fa-sm ml-1"></i>
    </a>
    <div class="contenido_de_submenu">
      <label for="" class="whitespace-nowrap">Lista de Servicios</label>
      <nav class="mt-4">
        <a href="/servicios/servicio-consultoria">Consultoría</a>
        <a href="/servicios/servicio-fotografia-e-inspeccion">Fotografía e Inspección</a>
        <a href="#">Seguridad DFR</a>
        <a href="/servicios/servicio-tecnologia-e-ingenieria">Diseño y mantenimiento</a>
        <a href="/servicios/servicio-monitoreo-de-riesgos">Monitoreo de riesgos</a>
        <a href="#">FAQ</a>
      </nav>
    </div>
  </div>
    <!-- <a href="#">Recursos</a> -->
    <a href="/contacto">Contacto</a>
  </nav>
</template>
<script>
export default {
name: 'WebsiteNavLinks',
props: {
simple: {
type: String,
default: false
},
clases: {
type: String
}
},
data() {
return {
};
},
};
</script>
<style lang="css" scoped>
</style>